[jira] [Resolved] (SLING-7040) Update commons lang 2.x to 3.5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[jira] [Resolved] (SLING-7040) Update commons lang 2.x to 3.5

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/SLING-7040?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Carsten Ziegeler resolved SLING-7040.
-------------------------------------
    Resolution: Fixed

> Update commons lang 2.x to 3.5
> ------------------------------
>
>                 Key: SLING-7040
>                 URL: https://issues.apache.org/jira/browse/SLING-7040
>             Project: Sling
>          Issue Type: Improvement
>          Components: JCR, Scripting
>            Reporter: Carsten Ziegeler
>            Assignee: Carsten Ziegeler
>             Fix For: Scripting Core 2.0.48, Resource Collections 1.0.2, Scripting HTL Engine 1.0.38, Scripting JSP-Taglib 2.2.8, Sling Models Impl 1.4.4, Health Check Core 1.2.10, JCR ContentLoader 2.2.4, Scripting HTL Java Compiler 1.0.10, Scripting HTL Compiler 1.0.10, Scripting HTL JS Use Provider 1.0.22
>
>
> In some modules we're still using the old commons lang 2.x version; we should update to the maintained 3.x version



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)
Loading...